### Method

# Gtk TreeModelSortreset_default_sort_func

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_model_sort_reset_default_sort_func (
      GtkTreeModelSort* tree_model_sort
    )

#### Description [src]

This resets the default sort function to be in the “unsorted” state. That is, it is in the same order as the child model. It will re-sort the model to be in the same order as the child model only if the `GtkTreeModelSort` is in “unsorted” state.

Deprecated since: 4.10

Please do not use it in newly written code.